@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    font-family: var(--font-family-1);
}
body{
    font-family: var(--font-family-2);
    font-weight: var(--font-400);
    font-size: var(--font-16);
    line-height: var(--line-26);
    color: var(--Black-Color);
}
:root{
    /* Font Family */
    --font-family-1: "Poppins", sans-serif;
    --font-family-2: "Inter", sans-serif;
    /* Color's */
    --Primary-Color: #0B3C5D;
    --Secondary-Color: #F4B400;
    --White-Color: #FFFFFF;
    --Black-Color:  #000000;
    --Background-Color: #F5F7FA;
    --Border-Color: #DEE2E6;
    --Gradient-Color-1: linear-gradient(95.9deg, rgba(244, 180, 0, 0.5) 0%, rgba(11, 60, 93, 0.5) 100%);
    --Gradient-Color-2: linear-gradient(95.9deg, rgba(11, 60, 93, 1) 0%, rgba(11, 60, 93, 0.5) 100%);
    /* Shadow's */
    --Shadow: 0px 0px 14px 0px #00000026;
    /* Transition's */
    --Transition: all 0.3s ease-in-out;
    /* Font Size's */
    --font-48: 48px;
    --font-36: 36px;
    --font-24: 24px;
    --font-20: 20px;
    --font-16: 16px;
    --font-15: 15px;
    --font-14: 14px;
    /* Font Weight */
    --font-700: 700;
    --font-600: 600;
    --font-500: 500;
    --font-400: 400;
    /* Line Height's */
    --line-56: 56px;
    --line-44: 44px;
    --line-32: 32px;
    --line-28: 28px;
    --line-26: 26px;
    --line-24: 24px;
    --line-22: 22px;
    /* Padding's */
    --space-60: 60px;
}

body.dark-mode *,
body.dark-mode header img,
body.dark-mode header .open-toggle {
    filter: grayscale(1);
}

body.dark-mode header,
body.dark-mode header * {
    filter: none;
}





/* h1{
    font-family: var(--font-family-1);
    font-weight: var(--font-700);
    font-size: var(--font-48);
    line-height: var(--line-56);
} */
h1, h2{
    font-family: var(--font-family-1);
    font-weight: var(--font-700);
    font-size: var(--font-36);
    line-height: var(--line-44);
}
h3{
    font-family: var(--font-family-1);
    font-weight: var(--font-600);
    font-size: var(--font-24);
    line-height: var(--line-32);
}
h4, h5, h6{
    font-family: var(--font-family-1);
    font-weight: var(--font-600);
    font-size: var(--font-20);
    line-height: var(--line-28);
}
p, .paragraph{
    font-family: var(--font-family-2);
    font-weight: var(--font-400);
    font-size: var(--font-16);
    line-height: var(--line-26);
}
.small-text{
    font-family: var(--font-family-2);
    font-weight: var(--font-400);
    font-size: var(--font-14);
    line-height: var(--line-22);
}
.button-text{
    font-family: var(--font-family-2);
    font-weight: var(--font-600);
    font-size: var(--font-16);
    line-height: var(--line-24);
}
.menu-text{
    font-family: var(--font-family-2);
    font-weight: var(--font-500);
    font-size: var(--font-15);
    line-height: var(--line-22);
}
a{
    text-decoration: none;
    color: inherit;
    display: inline-block;
}
ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.button_1{
    font-family: var(--font-family-2);
    font-weight: var(--font-600);
    font-size: var(--font-16);
    line-height: var(--line-24);
    background-color: var(--Primary-Color);
    border-radius: 4px;
    color: var(--White-Color);
    padding: 10px 24px;
    border: 1px solid var(--Primary-Color);
    outline: none;
    transition: var(--Transition);
    text-align: center;
}
.button_1:hover{
    background-color: transparent;
    color: var(--Primary-Color);
}
.button_2{
    font-family: var(--font-family-2);
    font-weight: var(--font-600);
    font-size: var(--font-16);
    line-height: var(--line-24);
    background-color: var(--White-Color);
    border-radius: 4px;
    color: var(--Primary-Color);
    padding: 10px 24px;
    border: 1px solid var(--White-Color);
    outline: none;
    transition: var(--Transition);
    text-align: center;
}
.button_2:hover{
    background-color: transparent;
    color: var(--White-Color);
}
h1, h2, h3, h4, h5, h6, p{
    margin: 0px;
}
/* Pages Css Started-------------------------------------------------------------------------------------------------- */
/* HEADER.PHP START */
.sticky-header{
    position: sticky;
    top: 0px;
    width: 100%;
    z-index: 999;
    background-color: var(--White-Color);
}
.topbar{
    background-color: var(--Primary-Color);
}
.topbar .content a{
    color: var(--White-Color);
    transition: var(--Transition);
}
.topbar .content a:hover{
    color: var(--Secondary-Color);
}
.header{
    padding: 10px 0px;
    border-bottom: 1px solid var(--Border-Color);
}
.header .logo{
    max-width: 214px;
    width: 100%;
}
.header .logo a,
.header .logo a img{
    width: 100%;
}
.header .navbars ul li a{
    color: var(--Black-Color);
    transition: var(--Transition);
}
.header .navbars ul li a:hover{
    color: var(--Primary-Color);
}
.header .navbars{
    display: flex;
    align-items: center;
    gap: 24px;
}
.header .navbars nav ul{
    display: flex;
    align-items: center;
    gap: 24px;
}
button#open-toggle{
    display: none;
}
.header .navbars .menu-head{
    display: none;
}
.header .navbars .govt-logo img {
    max-height: 55px;
    max-width: 82px;
    padding: 10px;
    width: 100%;
    border: 1px solid var(--Border-Color);
    border-radius: 4px;
    aspect-ratio: 1.5/1;
    object-fit: contain;
    background: var(--White-Color);
}
/* HEADER.PHP END */
/* FOOTER.PHP START */
footer{
    padding-top: var(--space-60);
}
footer .content{
    background-color: var(--Primary-Color);
    padding: 24px 24px 0px;
    border-radius: 20px 20px 0px 0px;
    overflow: hidden;
    position: relative;
}
footer .content .footer-background-name{
    position: absolute;
    bottom: 0px;
    left: auto;
    right: 0px;
    aspect-ratio: 1/1;
    height: 100%;
    padding: 0px 12px;
    opacity: 0.1;
}
footer .content .footer-background-name img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
footer .content .footer-bottom-name {
    padding-top: 16px;
    opacity: 0.1;
}
footer .content .footer-bottom-name img{
    transform: translateY(1px);
    width: 100%;
}

footer .content .inner-content .logo{
    max-width: 124px;
    width: 100%;
    background-color: var(--White-Color);
    border-radius: 10px;
    overflow: hidden;
}
footer .content .inner-content .logo a,
footer .content .inner-content .logo a img{
    width: 100%;
    object-fit: contain;
}
footer .content .inner-content p{
    color: var(--White-Color);
}
footer .content .inner-menu{
    display: grid;
    grid-template-columns: 1fr;
    gap: 16px;
}
footer .content .inner-menu .button-text{
    color: var(--White-Color);
    margin-bottom: 8px;
}
footer .content .inner-menu ul{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 16px;
}
footer .content .inner-menu ul li a{
    font-family: var(--font-family-2);
    font-weight: var(--font-400);
    font-size: var(--font-14);
    line-height: var(--line-22);
    color: var(--Primary-Color);
    background-color: var(--White-Color);
    padding: 4px 16px;
    border-radius: 50px;
    transition: var(--Transition);
}
footer .content .inner-menu ul li a:hover{
    background-color: var(--Secondary-Color);
}
footer .content .copyright{
    margin-top: 24px;
    padding-top: 24px;
    border-top: 1px solid var(--Background-Color);
}
footer .content .copyright p,
footer .content .copyright ul li a{
    color: var(--White-Color);
    transition: var(--Transition);
}
footer .content .copyright ul li a:hover{
    color: var(--Secondary-Color);
}
footer .content .inner-menu .menu-box-unlink ul{
    flex-direction: column;
    align-items: start;
    list-style: disc;
    padding-left: 20px;
    gap: 10px;
}
footer .content .inner-menu .menu-box-unlink{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}
footer .content .inner-menu .menu-box-unlink ul li{
    color: var(--White-Color);
}
/* FOOTER.PHP END */

.hero-section{
    padding: 16px 20px;
}
/* .hero-section .hero-slides{
    max-width: 1400px;
    margin: auto;
    width: 100%;
} */
.hero-section .hero-slides{
    border-radius: 20px;
    overflow: hidden;
}
.hero-section .hero-slides .box{
    min-height: 450px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: center;
    padding: 40px 20px;
}
.hero-section .hero-slides .box::before{
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: var(--Gradient-Color-1);
}
.hero-section .hero-slides .box .content{
    position: relative;
    max-width: 648px;
    width: 100%;
}
.hero-section .hero-slides .box .content h1{
    color: var(--White-Color);
    text-shadow: 0px 0px 24px var(--Black-Color);
}
.hero-section .hero-slides .box .content h1 span{
    color: var(--Secondary-Color);
}
.hero-section .hero-slides .box .content p{
    color: var(--Black-Color);
    padding: 10px 16px;
    background-color: var(--White-Color);
    border-left: 5px solid var(--Primary-Color);
}
.about-section{
    padding-top: var(--space-60);
    padding-bottom: var(--space-60);
}
.about-section .content{
    padding: 20px;
    background-color: var(--Background-Color);
    border: 1px solid var(--Border-Color);
    border-radius: 10px;
}
.about-section .content .image img{
    border-radius: 10px;
    width: 100%;
}
.director-message .content .button-text{
    border-bottom: 1px solid var(--Primary-Color);
}
.director-message .content .button-text span{
    display: inline-block;
    background-color: var(--Primary-Color);
    color: var(--White-Color);
    padding: 16px 20px;
}
.why-choose{
    background-color: var(--Background-Color);
    padding-top: var(--space-60);
    padding-bottom: var(--space-60);
    margin-top: var(--space-60);
}
.why-choose .box{
    background-color: var(--Primary-Color);
    padding: 16px;
    border-radius: 10px;
    box-shadow: var(--Shadow);
    height: 100%;
}
.why-choose .box .button-text,
.why-choose .box .small-text{
    color: var(--White-Color);
}
.why-choose .box i{
    color: var(--Secondary-Color);
    font-size: 80px;
}
.our-teams{
    padding-top: var(--space-60);
    padding-bottom: var(--space-60);
}
.our-teams .team-grid-box {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 24px;
}
.our-teams .team-grid-box .box{
    box-shadow: var(--Shadow);
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
}
.our-teams .team-grid-box .box .image{
    overflow: hidden;
}
.our-teams .team-grid-box .box .image img{
    transition: var(--Transition);
    aspect-ratio: 1/1;
}
.our-teams .team-grid-box .box:hover .image img{
    transform: scale(1.05);
}
.our-teams .team-grid-box .box .small-text{
    opacity: 0.5;
}
.gallery-section{
    background-color: var(--Background-Color);
    padding-top: var(--space-60);
    padding-bottom: var(--space-60);
}
.gallery-section .box a{
    display: block;
    width: 100%;
}
.gallery-section .box a img {
    border-radius: 10px;
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
}
.contact-us .content{
    background-color: var(--Primary-Color);
    padding: 24px 24px;
    border-radius: 20px;
}
.contact-us .content .title h4{
    color: var(--White-Color);
}
.contact-us .content .title p{
    color: var(--White-Color);
    opacity: 0.5;
}
.contact-us .content .contact-info{
    display: grid;
    grid-template-columns: 1fr;
    gap: 16px;
}
.contact-us{
    padding-top: var(--space-60);
}
.contact-us .content .contact-info a{
    background-color: var(--White-Color);
    padding: 10px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    gap: 16px;
    transition: var(--Transition);
}
.contact-us .content .contact-info a:hover{
    background-color: var(--Secondary-Color);
}
.contact-us .content .contact-info a .icon{
    background-color: var(--Primary-Color);
    height: 60px;
    width: 60px;
    min-width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-size: 24px;
    color: var(--White-Color);
}
.contact-us .contact-form form label{
    width: 100%;
    display: block;
}
.contact-us .contact-form form input,
.contact-us .contact-form form textarea,
.contact-us .contact-form form select{
    background-color: transparent;
    border: 1px solid var(--White-Color);
    width: 100%;
    color: var(--White-Color);
    padding: 12px 20px;
    border-radius: 10px;
    outline: none;
    font-family: var(--font-family-2);
    font-weight: var(--font-400);
    font-size: var(--font-14);
    line-height: var(--line-22);
    appearance: none;
    resize: none;
}
.contact-us .contact-form form input::placeholder,
.contact-us .contact-form form textarea::placeholder{
    color: var(--White-Color);
}
.contact-us .contact-form form select{
    cursor: pointer;
}
.contact-us .contact-form form select option{
    color: var(--Primary-Color);
}
.contact-us .contact-form form p{
    position: relative;
}
.contact-us .contact-form form p i {
    position: absolute;
    top: calc(20px - 6px);
    right: 20px;
    font-size: 20px;
    color: var(--White-Color);
}
.contact-us .contact-form form p input.button_2{
    width: auto;
    font-family: var(--font-family-2);
    font-weight: var(--font-600);
    font-size: var(--font-16);
    line-height: var(--line-24);
    background-color: var(--White-Color);
    border-radius: 4px;
    color: var(--Primary-Color);
    padding: 10px 24px;
    border: 1px solid var(--White-Color);
    outline: none;
    transition: var(--Transition);
    text-align: center;
}
.contact-us .contact-form form p input.button_2:hover{
    background-color: var(--Secondary-Color);
    border-color: var(--Secondary-Color);
}
.contact-us .contact-form form p select{
    position: relative;
    z-index: 1;
    padding-right: 50px;
}
.wpcf7-not-valid-tip{
    font-family: var(--font-family-2);
    font-weight: var(--font-400);
    font-size: var(--font-14);
    line-height: var(--line-22);
}
.wpcf7 form .wpcf7-response-output {
    border: none !important;
    margin: 0px;
    margin-top: 10px;
    padding: 10px;
    font-family: var(--font-family-2);
    font-weight: var(--font-400);
    font-size: var(--font-14);
    line-height: var(--line-22);
    background: var(--Secondary-Color);
    border-radius: 10px;
    color: var(--Primary-Color);
    text-align: center;
}
/* Inner Page */
.inner-page-hero-section {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0px;
    min-height: 270px;
    display: flex;
    align-items: center;
    position: relative;
}
.inner-page-hero-section::before{
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: var(--Gradient-Color-2);
}
.inner-page-hero-section .content{
    position: relative;
    z-index: 1;
}
.inner-page-hero-section .content h1{
    color: var(--White-Color);
    margin-bottom: 8px;
}
.inner-page-hero-section .content ul{
    display: flex;
    align-items: center;
    gap: 8px;
}
.inner-page-hero-section .content ul li{
    color: var(--White-Color);
}
.inner-page-hero-section .content ul li a{
    transition: var(--Transition);
}
.inner-page-hero-section .content ul li a:hover{
    color: var(--Secondary-Color);
}
.about-section-inner{
    padding-top: var(--space-60);
}
.about-section-inner .inner ul{
    list-style: disc;
    padding-left: 20px;
}
.director-inner{
    padding-top: var(--space-60);
}
.director-inner .image img{
    border-radius: 10px;
}
.contact-us .content .map{
    height: 100%;
}
.contact-us .content .map iframe {
    width: 100%;
    aspect-ratio: 2/1;
    height: 100%;
    border-radius: 10px;
}
.list-disc{
    list-style: disc;
    padding-left: 20px;
}
/* Responsive */
@media (max-width: 1199px) {
    /* Menu Design */
    .header .navbars {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 280px;
        background: var(--White-Color);
        height: 100%;
        z-index: 9;
        flex-direction: column;
        align-items: start;
        padding: 20px;
        overflow-y: scroll;
        transform: translateX(-100%);
        transition: var(--Transition);
    }
    body.menu-open .header .navbars{
        transform: translateX(0%);
    }
    .header .navbars nav{
        width: 100%;
    }
    .header .navbars a.button_1{
        width: 100%;
        text-align: center;
    }
    .header .navbars nav ul li,
    .header .navbars nav ul li a{
        width: 100%;
    }
    .header .navbars nav ul {
        display: flex;
        align-items: start;
        gap: 16px;
        flex-direction: column;
    }
    button#open-toggle{
        display: block;
    }
    .header .navbars .menu-head {
        display: flex;
        align-items: center;
        gap: 8px;
        border-bottom: 1px solid var(--Border-Color);
        width: 100%;
        padding-bottom: 10px;
    }
    body.menu-open {
        overflow: hidden;
    }
    #overlay {
        display: none;
        position: fixed;
        top: 0px;
        left: 0px;
        bottom: 0px;
        right: 0px;
        background-color: var(--Black-Color);
        opacity: 0.5;
        width: 100%;
        height: 100%;
        z-index: 9;
    }
    body.menu-open #overlay {
        display: block;
    }
    #close-toggle{
        background-color: transparent;
        border: none;
    }
    .header .navbars .govt-logo img {
        max-width: 30%;
        aspect-ratio: 1/1;
        max-height: 100%;
    }
}
@media (max-width: 1024px) {
    :root {
        /* Font Sizes */
        --font-48: 40px;
        --font-36: 32px;
        --font-24: 22px;
        --font-20: 18px;
        --font-16: 15px;
        --font-15: 14px;
        --font-14: 13px;
        /* Line Heights */
        --line-56: 48px;
        --line-44: 40px;
        --line-32: 28px;
        --line-28: 26px;
        --line-26: 24px;
        --line-24: 22px;
        --line-22: 20px;
        /* Spacing */
        --space-60: 40px;
    }
    .our-teams .team-grid-box {
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    }
}
@media (max-width: 767px) {
    :root {
        /* Font Sizes */
        --font-48: 32px;
        --font-36: 26px;
        --font-24: 20px;
        --font-20: 17px;
        --font-16: 14px;
        --font-15: 13px;
        --font-14: 12px;
        /* Line Heights */
        --line-56: 40px;
        --line-44: 34px;
        --line-32: 26px;
        --line-28: 24px;
        --line-26: 22px;
        --line-24: 20px;
        --line-22: 18px;
        /* Spacing */
        --space-60: 24px;
    }
    .our-teams .team-grid-box {
        grid-template-columns: repeat(2, 1fr);
        gap: 16px;
    }
    footer .content .footer-background-name {
        height: 100%;
        width: 100%;
    }
    footer .content .footer-bottom-name {
        display: none;
    }
    footer .content {
        padding: 20px;
    }
    .hero-section {
        padding: 16px 12px;
    }
}
@media (max-width: 575px) {
    .hero-section .hero-slides .box {
        min-height: 340px;
    }
    .hero-section .hero-slides {
        border-radius: 10px;
    }
    .about-section .content {
        padding: 10px;
    }
    footer .content {
        border-radius: 10px 10px 0px 0px;
    }
    .contact-us .content {
        padding: 16px;
        border-radius: 10px;
    }
    .inner-page-hero-section{
        background-position: -70px center;
    }
    footer .content .inner-menu .menu-box-unlink {
        grid-template-columns: 1fr;
        gap: 16px;
    }
}

#scrollTop {
    position: fixed;
    bottom: 24px;
    right: 24px;
    width: 44px;
    height: 44px;
    background: var(--Black-Color);
    color: var(--White-Color);
    font-size: 20px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    z-index: 9999;
}

#scrollTop.show {
    opacity: 1;
    visibility: visible;
}

#scrollTop:hover {
    background: var(--Secondary-Color); /* luxury gold vibe */
}
.topbar .social-links button {
    border: none;
    background: transparent;
    color: var(--White-Color);
    cursor: pointer;
}


/* Pages Css End-------------------------------------------------------------------------------------------------- */